.bookmarks {
  border-top: 1px solid #B2B2B2 !important;
  border-bottom: 1px solid #B2B2B2 !important;
  padding-left: 0px !important;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  margin-bottom: 35px;
  height: 20px !important; }

.bookmarks .bookmarks_title {
  display: none !important; }

.bookmarks .share-label {
  float: left;
  margin-right: 9px;
  margin-top: 1px; }

.bookmarks .fb-like {
  float: left;
  margin-right: 22px; }

.bookmarks .g-plusone {
  float: left; }

.bookmarks .twitter-share-button {
  float: left; }

.bookmarks #mail_watch {
  float: right;
  margin-top: 1px; }

.bookmarks #send-per-email {
  float: right;
  margin-right: 16px; }

.bookmarks #watchlist {
  float: right;
  margin-right: 9px; }

.article_relatedlinks .stepcarousel_oneimage {
  display: block; }

body .article_relatedlinks .stepcarousel {
  border-top: none;
  border-bottom: none; }

body .article_relatedlinks #stepcarouselpaging_port_btn_prev,
body .article_relatedlinks #stepcarouselpaging_port_btn_next {
  border-left: none;
  border-right: none;
  border-top: none;
  border-bottom: none; }

body .article_relatedlinks .stepcarousel,
body .article_relatedlinks #stepcarouselpaging_port_btn_prev,
body .article_relatedlinks #stepcarouselpaging_port_btn_next {
  height: 77px; }

body .article_relatedlinks #stepcarouselpaging_port_btn_prev,
body .article_relatedlinks #stepcarouselpaging_port_btn_next {
  width: 18px; }

/* Step Carousel */
body .article_relatedlinks .mediagallery_content .stepcarousel_line .selectedItem img,
body .article_relatedlinks .mediagallery_content .stepcarousel_line .selectedItem img:hover {
  border: none; }

body .detailedstory_portlet #stepcarouselpaging_port {
  width: 624px; }

body .detailedstory_portlet .article_readerprinterdate .readerprinterdate_datetime,
body .detailedstory_portlet .article_readerprinterdate #reader {
  display: none; }

body .detailedstory_portlet .article_readerprinterdate_wrapper {
  float: right;
  margin-right: 10px;
  margin-top: -60px; }

.article_readerprinterdate_wrapper .article_printer {
  float: right;
  margin-left: 15px; }

/*.comments_content #comments .article_comments
{
	display: none;
}*/
/*.comments_input #comments .article_showcomments
{
	display: none;
}*/
#comments .usercomment {
  padding-top: 13px;
  padding-bottom: 35px;
  border-bottom: 1px dotted #B2B2B2; }

#comments .usercomment.level_1 .commentheader,
#comments .usercomment.level_1 .commentbody {
  padding-left: 0px !important; }

#comments .usercomment .commentheader,
#comments .usercomment .commentbody {
  padding-left: 40px; }

#comments .usercomment .commentheader {
  margin-left: -6px;
  padding-bottom: 4px; }

#comments .usercomment .commentheader .commentheaderleft {
  font-weight: bold; }

#comments .usercomment .commentdate {
  margin-left: 13px; }

.spacer35 {
  height: 35px; }

.commentform_row .input input,
.commentform_row .text textarea {
  margin-bottom: 7px;
  width: 300px;
  border: 1px solid #999999;
  color: #333333; }

.commentform_row .text textarea {
  height: 150px;
  resize: none; }

.comment_DetailedStory_WAR_portalsuite_ legend {
  font-weight: normal !important;
  padding-left: 0px !important;
  padding-bottom: 11px;
  padding-top: 21px; }

.comment_DetailedStory_WAR_portalsuite_ fieldset {
  border: none;
  padding: 0px;
  /*height: 420px;*/ }

.comment_DetailedStory_WAR_portalsuite_ #captcharefresh {
  position: absolute;
  margin-top: -354px;
  /* -> .comment_DetailedStory_WAR_portalsuite_ fieldset - height */
  margin-left: 324px;
  padding-top: 46px !important;
  padding-left: 0px !important; }

.comment_DetailedStory_WAR_portalsuite_ #captcharefresh #refreshcaptcha {
  margin-left: 6px; }

.subcomment {
  padding-left: 11px;
  background-color: #e5f0f4 !important; }

.article_comments {
  padding-left: 11px;
  background-color: #e5f0f4 !important; }

.subcomment legend {
  padding-top: 21px !important; }

.subcomment .commentform_buttons {
  padding-top: 21px;
  margin-left: 55px;
  padding-bottom: 16px; }

.subcomment #captcharefresh {
  margin-top: -354px; }

.subcomment .commentform_buttons input {
  margin-left: 7px; }

.ie7 #_DetailedStory_WAR_portalsuite_commentForm #commentform_buttons_none {
  padding-top: 31px !important; }

#_DetailedStory_WAR_portalsuite_commentForm #commentform_buttons_none {
  text-align: right;
  width: 304px;
  padding-top: 21px;
  padding-bottom: 16px; }

#_DetailedStory_WAR_portalsuite_commentForm #commentform_buttons_none input {
  margin-left: 7px; }

input[type="submit"],
input[type="button"],
input[type="reset"],
button {
  color: #ae0b04; }

input[type="submit"],
input[type="button"],
input[type="reset"],
button {
  border: 0 none transparent !important;
  padding: 5px 6px;
  background-color: #333333;
  background-image: none !important;
  border-radius: 0;
  color: #FFFFFF;
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  text-shadow: none; }

input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
button:hover {
  background-color: #ae0b04;
  color: #FFFFFF;
  cursor: pointer; }

.back_to_top a,
.back_to_top a:hover {
  width: 400px;
  height: 17px;
  text-align: right;
  float: right; }

.ie7 .back_to_top_height_fix {
  height: 0px !important; }

.back_to_top_height_fix {
  height: 16px; }

.ie7 .back_to_top {
  margin-left: 340px; }

/*.back_to_top
{
	margin-bottom: 16px;
}*/
.back_to_top img {
  margin-left: 8px;
  margin-right: 2px; }

.bottom_to_top {
  position: absolute;
  margin-left: 600px; }

.ie7 .bottom_to_top {
  margin-left: 340px; }

.media_bottom_to_top {
  position: absolute;
  margin-left: 10px; }

.ie7 .media_bottom_to_top,
.ie8 .media_bottom_to_top {
  margin-left: 30px; }

body .mediaplayer .mediaobject_title,
body .audio_mediaobject .audio_title {
  cursor: pointer;
  display: block !important;
  color: #333333;
  font-family: Georgia, serif;
  font-size: 18px;
  line-height: normal;
  text-decoration: none !important; }

body .mediaplayer .mediaobject_title:hover,
body .audio_mediaobject .audio_title:hover,
body .audio_mediaobject a:hover,
body .mediaplayer .mediaobject:hover {
  cursor: pointer;
  color: #ae0b04;
  text-decoration: none !important; }

body .mediaplayer .mediaobject_title {
  margin-top: 8px; }

.audio_mediaobject .audio_title {
  margin-top: 4px; }

body .story-author .article_title {
  margin-bottom: 3px; }

body .story-author .article_title {
  font-weight: bold;
  color: #333333; }

body .story-author .autorelatedlink:hover {
  text-decoration: none !important;
  color: #ae0b04; }

.story-author .autorelatedlink:hover .article_title {
  color: #ae0b04; }

.article_newsticker .article_kicker {
  color: #999999;
  font-family: Arial, sans-serif;
  font-size: 10px !important;
  text-transform: uppercase;
  margin-bottom: 14px !important; }

.news-multi .article_newsticker .article_kicker,
.news-big .article_newsticker .article_kicker {
  float: left; }

body .story-author .portlet-body {
  margin-bottom: 9px !important; }

.story-author .authorboxtext {
  margin-top: 28px; }

body .last_articles .article_title {
  margin-bottom: 3px; }

.last_articles .article_title .article_details {
  font-weight: bold; }

.last_articles .article_kicker {
  margin-bottom: 14px !important; }

body .last_articles .portlet-body {
  margin-bottom: 27px !important; }

.mediagal-full .mediagalleryoverview_overview_image img {
  margin-bottom: 5px; }

.mediagal-full .mediagalleryoverview_overview_meta_publication {
  margin-top: 5px;
  margin-bottom: 7px; }

.mediagal-big .mediagalleryoverview_overview_image img {
  margin-bottom: 6px; }

.mediagal-big .mediagalleryoverview_overview_meta_publication {
  margin-top: 6px !important;
  margin-bottom: 4px !important; }

.mediagal-big .mediagalleryoverview_portlet .content_row > div {
  margin-bottom: 23px; }

.media-small .mediagalleryoverview_portlet .meta_title {
  margin-top: -4px;
  margin-bottom: 4px; }

body .media-small .mediagalleryoverview_overview_meta_publication.meta_publication {
  margin-bottom: 5px !important; }

.media-small .mediagalleryoverview_overview_image_plus_text {
  width: 320px !important; }

.media-small-right {
  margin-left: -20px; }

.media-small img {
  margin-right: 6px; }

.media-small .mediagalleryoverview_overview_paging {
  display: none; }

.comment_btn_reply {
  display: block;
  margin-top: -31px;
  margin-bottom: 14px; }

.comment_reply {
  margin-left: 578px;
  padding-left: 10px;
  background: url("../images/icons/pfeil_rot_rechts.png") scroll no-repeat center left transparent; }

.mediagal-home-sidebar .mediagalleryoverview_overview .overview_image_plus_text_138x78 {
  margin-top: 0px;
  padding-top: 0px;
  border-top: none !important; }

.sub-mediagal-home-sidebar {
  margin-top: -16px; }

.mediagal-home-sidebar .mediagalleryoverview_overview_image {
  margin-right: 9px !important; }

.mediagal-home-sidebar .mediagalleryoverview_overview_meta_clicks {
  margin-top: 7px !important; }

.super-contact-cancel {
  font-size: 12px;
  left: 41px;
  top: 427px; }

.ie7 .super-contact-cancel {
  margin-top: 8px; }

.ie8 .super-contact-cancel {
  margin-top: -2px; }

#journeyMap {
  width: 220px;
  height: 120px;
  background: url("../images/maps/wnoz_anfahrt.jpg") scroll no-repeat center left transparent; }

#zentrale {
  padding-top: 15px;
  padding-bottom: 8px; }

.gallery_addImages {
  /*position: absolute;
  margin-top: 7px;
  margin-left: 200px;*/ }

.gallery_send {
  position: absolute;
  margin-top: 115px;
  margin-left: 473px; }

.mediagallery_content .stepcarousel_line .selectedItem img, .mediagallery_content .stepcarousel_line .selectedItem img:hover {
  border: 2px solid #005185; }

.mediagallery_content .stepcarousel_line .image_item img:hover {
  border: 2px solid #ae0b04; }

.mediagallery_content .stepcarousel_oneimage .btn_prev {
  width: 67px;
  margin-left: 257px; }

.mediagallery_content .stepcarousel_oneimage .btn_next {
  /*position: absolute;*/
  margin-top: -24px;
  width: 67px;
  margin-left: 336px; }

.detailedstory_portlet div.article_Letter2TheEditor {
  margin-left: -13px; }

/* Browserspezifisch */
/*.firefox .navigation .level-1
{
	letter-spacing: -0.018em;
}
�
.webkit .navigation .level-1
{
	letter-spacing: -0.03em;
}*/
.ie8 .detailedstory_portlet .article_story {
  padding-top: 29px; }

.ie8 .article_stats {
  padding-top: 7px; }

.mediagallery_content .bookmarks {
  position: absolute;
  margin-top: 108px;
  width: 660px; }

.mediagallery_content .gallery_send {
  position: absolute;
  margin-top: 115px; }

.mediagallery_content .gallery_addImages {
  position: absolute;
  margin-top: 148px; }

.ie7 .mediagallery_content .beltContainer {
  display: none;
  height: 0px; }

.ie7 .mediagallery_content .bookmarks {
  margin-top: -43px; }

.ie7 .mediagallery_content .gallery_send {
  margin-top: -36px; }

.ie7 .mediagallery_content .gallery_addImages {
  margin-top: -3px; }

.ie7 .LESERBRIEFE_section .article_readerprinterdate,
.ie7 .detailedstory_portlet .article_readerprinterdate {
  width: 186px; }

.ie7 .LESERBRIEFE_section .article_stats,
.ie7 .detailedstory_portlet .article_stats {
  padding-top: 7px; }

.ie7 .portlet-dropzone.empty {
  display: none;
  height: 0px;
  /* Workaround - Set to 50 if you want to place a portlet.*/ }

.bilder-teilen {
  padding-top: 23px; }

